#!/usr/bin/env python3

from tuikit.core.application import Application
from tuikit.widgets.scrollbar import HScrollbar

app = Application()

hscroll = HScrollbar(80)
app.add(hscroll, 0, 0)
app.start()
